.post-header {
	margin: 2rem 0 0 0;

	display: flex;
	flex-direction: row;
}

.post-date {
	margin-top: 2rem;
	text-align: end;
	width: 50%;
}

.post-heading {
	max-width: 50%;
	flex-grow: 1;
}

.post-heading h2 {
	margin: 0.5rem 0;
}

.post-title {
	font-weight:700;
}

.post-content {
	margin: 0 0 1.5rem 0;
}